<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="CustomersBO1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>223, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfhJREFUSEvtlWtQ
        lNcZx9ciaAkK1CHJatIQLyiI2oQKGkJszRhjYpSJxDYkVicMltgSJQnpkIYQlUSDGkhBbrKAUVyXi4LL
        Lgsst11Alsuuy3VBQLkJCGtEREMEfn3jB4PtdMYP7beemf+H98w5z+/8n3Oe9xGJ/j/+hxmwsrV9xm6+
        49Kly9w8Nixf7+P34h8DDzg977X+UZkWIgcHmycdHZ9xWrXGc80mH9+tuwL+tnfLtugDb+3MDg1P0EdF
        hQ+ej3z5bm28JznxOwmOTsPNOyDlXwHWi1Y87+a27hXv13z9Pnjvw7CjwV/HSyNSsyuSc7Q9WRWm23kN
        jRNlNZ20b/Fh2NYO8y+t6XpjJZ0nFjEQY8vwcTtuxDxGU6I7u/YFlQmAXzyA/HqJ6+vSC40/5hn6KGq6
        jqbte8rbb6Jtu0GZaYiS5kHUV0YxfvAJgyIRI4LGBJnX2nBtzwLMsQu5dcKBkcTHGYmfS3rEqwMie3vb
        B4DZNjZeR9NKxuS6K+RcbEde3YmytguVoYcCYy+FDf0Utlyn5eVNmIXA44ImRTMwv+lA3z4x5oOO3EkR
        c1fyBDfj7dHtd5lYsMTZY3qaFu0Ni76UqW3jbHEjmRoT5yrauFDVgaLmCnn6blStZhp9fLkhBP9B0JSg
        O86Cg4D5DB1YzK1kseDicczR1jTK3uWFV33enw6Y87qvvyxVVU+KspZT+Zc4U9RAemkz58pb77vKMfaj
        TT3Htdmz7qfojqBbViIG19jQFyZm4PgcBqNm0Xv8SfQ1SnZ8/OWJ6QCL33h4hSblVPKttJS4rAok8hpO
        qvSkqeuRlTSRqRVc6XupPJpA12InBiwt6bV+jBb/P2Msl9BxbjeXcwKpvpiHpn2McEmWXgDMfACZJxZ7
        Z6trJ7JLjBzPKOWbtCK+PVsmwCpJEmApyjpSVQZOaluRZmtRxHxHiUxNZoWJCGUBYfJUjqjlZNR1UNl2
        G2lxw217+/lP/+zC0nJltCSjy9jaj765myKdiYzCOk4rdKSpapAV6slU16HU1lPZ0I2+43siC0/zWtwG
        NsStwjtlLZuTV7M+djV/kf0deV0nbmvXe09Pk8NfP/5c1dw5hLGlm+bLfTS39WBo6KCsQo8yv4zz2Ury
        C7X09I5xODcSr5jFHC7z40JdElqDElXdaZJ0IfzhjDvbUn3Zuuv9Q9MBlhu3vBV5ydSDLD2bNGkGkpRT
        SJJPIVeoSU45LcxlosgtJq9Wg1e0C0cu/gmp/isK9VmM372HtlbNWV0kJy99yjbpalz9PVTTATOeXer6
        XrFwWkVeEZpyHZU6PYZ6E60d3Vy+0kd33zADA6Psk+3l7XQ3jtW8Q1RlAJm6WO6NT5GrSSdW8wnRuj0c
        qnqHZSFPDYrmin71c8HNtvFUFFTc6uk309s/zLUBM109/XR29VHf0EyVro4STTm/i3Dn8xIf5E1xFJrS
        qGkvZmoSWq4aKW7OEIoyjdjqQF4JXzk103HmSw8VXExialOZpgJVXj4Z6ZmCMtBqKzh/PptUSSoJiQl4
        hC/niHY3w0PDTI7B5A/cH1MTMCF8D/fdJKE0hDfPeLLgxcVB0wG2H30aqlAXlSI7KyMrM4vcXAUGQz06
        XQ16vZH6xma2S7bwReFO4cl+SYw6GGllFJM/TlFQncU/CoI5od5PbHkQG5M8WLbBM/She9i63Teqvesa
        nVd76B+4zo2bI4yMjnH7zjgjY+OMjk6wX36Qt6UvEWXYwUdVbhzWbYd7cLL8EPu0z3FM70u4dhdif9uL
        QnC7h37dS1xW+BtNnWiqaqd0BsPdC4qivrik7wyh4Yfz/QICUza9sS18mfuKIKcPHbo+K99KSJ0HB6o2
        0321m7jiEIJ1bkRU+7IucfmktZfFxn9rPFZWVi7Pub8Q9KyT87s2dnbrRJaWrsIiR0E/vQYrQTN+2jRr
        lcXvXY89NbQj15XdmoX4FSxkT7Eze4p+K9SH06T44NzA/9TVLB613S0Is1spDrWLd/56Xv2qKLtBl2/m
        dT79hX3WE5/N2fyoMf4r6/4JcpHm7jIq1zIAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="CustomerCreditCardsBO1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>356, 17</value>
  </metadata>
  <metadata name="CreditCardDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>547, 17</value>
  </metadata>
  <data name="cmdDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABgZJREFUSEvtlW1Q
        lNcVx9cOolRWDAoqcRSqtGmN6UglxXZSjYmKGtJQqJH4wVQnYMROFYs2TKnROBatiU0KGSIKuu6KG1gX
        Wd4ElgUXFpcXYRcRcIEFWVjel3dElF8frMOsnXzJh37rnfnPvTPPuec35/znuUck+v/6H3fA0cVlxYIl
        3qt/6umzcavPtg8+WrnGz+f7MB3c3Nycl3h6rvD2Xf+bX727c/f72wOPHdj5Yez+v5xP//TvJ6uUX+zo
        Up7fMn45NpzwL1PxCfhD/H8DHBYtWr70R6+uXffLt7f/LmB36KG9EcfPRZ6Jl5+9oipNvKltSy0xjeRo
        9E/v7QnDumQp3S8tpDHkTUzSn9MVJ6YvzkWQmPILb7HzQKRaAMyagXj+ZPXWC4qywTRV0+Nbhg40DX0U
        Nw5Q0jSA9kE/hfU9qFtGqI76jE6RiAFBw4J6fZ1oD1tCb5wXgwluDHzjzmD8fK7GvGcRidycZwDzXFze
        vJie/jijvBWVvpnMcjPZla3cqmojz2Ahr8ZKngCp27ydPiHxhKCnoln0BrvTHuFB32kvxpKWMnZpsQBY
        QOnXP5v0WLVqrX2bXok8c6lBUWzi28JaFMUNpOkaUZU1k1XRQna1hdz6Xu6/E0j/c8CUsI+94oz1fTe6
        j3kxnOTByEV3+uOcqZEG4vPWjj32ANfgvYdUsvxaJDl3keUbkWtqSdXWo9SZSNc3oartRn8mlq7n7Xk0
        vbvOpjPIlc6THnTHu9ITK8b6TyeMty8QvD/qC3uAw+sbtsbEK3XEpmhJuKnnclYl0txqkgvukVJUh2Ia
        JFRT/dFBOufOxTbtgSDz229Qm3YA8+W1NF/xozr3rOCfjeivJEX2Rs9attxr9zfJOVNXM/Wcl6k5f03D
        16klJGaUI7lVxTWhqmua+8iKH5AVn0xh+J/J++QUyoIaFDVd5JTXkW9oIdf8iELzKEk39X3Ozs5uM1U4
        ODj4XpJn99y9305RhYmUvAoSlFr+JdfwlaB4hRZpdjnKIqPgjQn1gy50bUMUyNJQfbCXG+s3krlpG6p9
        B8lVFpCkqZn68Wuvb7Jv0/KoU5/fqTF1UdfUTdPDfmobOzHWt1NubEZfbSK/UM/tkrs0tPRS19qHOvww
        Wk9P2oODGD19mpG/RdO2YxualSvJ/vwCm3eHRtgD5u368GPpfXMPBUV6IVkpuflaVJn5qLLUJCZJSbh4
        hRSFisbuUXRnv6TMexWT0dFQUAAWC9TXg0rFeMRh7qx+lT0b/RPtAT9Y9+sNn+gq65BKvyX5eioSabKQ
        MJ3i0kry1Fq0ugpKyo3UVRi5vdaHidBQBtLTGTQYGKquYriigqGqamwCZHTfPhJecnsgAH44A1m4eHHA
        NW3FpKHWRHOrlY5uG9aeASydfVisvc/U2j+MJvpTGnx9IfwgXXI5E4Ct3cJgRwdDT55gksng6FHqhJgt
        IpH/DGD27NmvyW5kWupNZqoN99CXVaIr1T87q9Ua5PIUZAolsi1b6AoIgMOHGQ0Pp9doFBD/WfU6HbbI
        SIiKokeI2SUSHbVvk8dnMed0mZk5JCfLSbyYiEQioahQS2qKguvX5dzIyCIjKIiukBA4dozJkF30Z2XP
        AJozMpgMC4MTJ+gJDiZk/oJ/2APm7v/jketllQZy8/LRaouFKsppajJjbnmIpd1K76PHGI4fxxwY+Aww
        fOQIT8bG6BscZHRigvHRUfqF5Jw8SaO/P/5il0MvPN0bNm870dLRg21whJHxCYbHJui2DfGwo5siXdnT
        YmPdiOR4jOXOL9YxFRFBZ3YO7TYbhr9G0xQXR8fAACbB5AmhTUoPD6vwpC56AbB02bL3pIoblgRJ8r0T
        MefyQg/+SbIjcOdZH783Dr283Ctorli83tHR0TvC0fGqdbvwuu4Po23TJsZcFzK2YgWW4N9jFby56+fH
        FQeHA9812dynzRY+rBQ0TZ/zwvB4fsNXJFqocnbOrRd+qvGXlzHl5MSUuxtDa9ZQ6e2NYs6cU99nbH5n
        bJYAT3Vy+jhdLFbnzZ/fkSsWP0ybN0+Z4uj4W/sL/wb04R5fo3S6RgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="cmdEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABe1JREFUSEvtlXlQ
        U1cUh4OCU1wIjiChWsV9rOKCRWlFK9aKVXGtuFC3urRqp61VUDtSFXQUx5GKoiA7CSBhiYaELAgBEggh
        ICAJkIQdQhI2QRDQSn69WLXoOGP7R//rnfnmzXvv3vOde955cymU/8d/XIFhVOpES9q0WTPtHJa5Ony1
        48AUeyeHf+M0tba2Hkmzs5s4zfHTpZ+tc/fYunrjicPue258f9KfffaiTxHr6hoDy39lb+SNIzhyLREO
        bnuD3haYWllNsJ08e/4ni1as3uTmcfDnb385c8XTLyj+clSKNPyeuCExR9PNF8n6Fbu/g45mi+bRY1C5
        3QUaxlwYAkehLZBKGAX57S/gftgznQhMXkvsZsxyvZ2U33k3peqZoKQJIlUbJJUdyKnqgFjdjsyKFqTX
        dqP4V1/oKRR0ELoIrY7maDxIQ2vgJHSGWqMjeCw6gyxAv7ShkUKxHvlaMIJKdQlls59x5HVIkVWDK68B
        70EdBEUNSCvRIq1UhzQiKV+xGm0k8FNCP8UErV+PhdZrPNr8JqEnwhY9YTZEYAlp4Md/fDh16vzBZZru
        eSlYmSRWI16kRJJYBVau5i9ZQS14RCSoaEPZ+i1ofykwkuuTWaOg3WuDZu9J6CKC7tCxaLsxEqWx7lj4
        5fp9gwXUDbsPJUcLFYjkFYIhLEFchgIJWeVIzlGDnVcFtsKA3MAo6ExM8JgE7yU8thgKwyoqdGdsYbhJ
        RXPAcGgDLFAsvYPtP567MVgw1MF5uW/w3VwExGcjmCVFBLcA0YIixKaXgplZhiSJGncfNEB+yhdaK6sX
        pdKbDIFm0waUCM9CE7MS6lg3FGRFQlLfh3OhTOkbnUQbN2EL676oP15YiGtxGbgak4HrTDFu35MhIvUB
        6IJiRKc9RDQRsWJ54Hv7ge8fguRMBRJl9eDIK5GmbEZqcTO4dCFizoc9cZo4e+NriZmZmUMQg6UrrmhC
        XkkNOFkPQedIEZyUjaAkMcLZUiTcLwJXooCwsAoSjQEyTTPylWRXijqISFMMlDKJn43ffS5CzeCi8OiZ
        Z/No4z9/JRl33PuyWFFpQHmVHpq6FqiqDShVN0FeUomc/FJw+SKIxHLyvBlllTooNQM0QVHdjtJSBWqZ
        W1F42wNxjChweHyor9zCD/aO514JzDfv3BehJIuF6TngCbOQzOKCmZSCeylChIZHIyQ0CnQGE6oaPdTV
        eiLSo6K+A8ryCjTcWYveWzQg3B7Ps31x6vRpHFjjZtw+dfrJV4Ih8xwXHxOTTOmMeCQms8G6xwUnNQ15
        8hJkSfIhL1LiYVklahtbUKdtRVVTNyoU+dDGLkfPrfEwRjgBCasB8R6EXd4Fe/vFneam5o6vv4PFaGtX
        YXZen6qqAfVNLTC0dkLX/AhafRsayH1NfRPKVJV4qFShSFENMTcE2rA56Al6GTxxLZ5m7AVUv0HM9ILH
        ocNPLWi0vwUUM7PZkXfu1pYoyiHLL0R2dg4yM8UoKCxGaiof0VF0MOgxiLmTDBk/CDXXbNB7c9yLzI2J
        bugT7YOx4gx0OedxwtsHF0LZmO/ssnNwu9p4X/DLSuWRNouJRURYOOjRDEgkueDzhUjl8iAQpiM9TYCe
        aiagCYaRswPGeFf0Ze4H1L7oK74ITkIkEgSkA9lyrNq632+wwGzXwSMRxQoVpHn5pDOUqKquQZNOD72h
        Fe2dXWjr7IW+Rg50EYyNwCMxnsk8YVT7QJV17PnRAxsrNu/Yz9u8befNOU4up6xsJ7x5Nix0XurVYHiE
        ju4+tHZ0o0HfAnFeQb/0QWlPAiet3u96SAE/JaAFfRKgWwb0EFELEwbR4aeu88ZeJ9kuI9gQTN956FDH
        jHHx8j4nOPSTZ9y6LVuvLHByPvqR3RT3kZaWSyiUYTPIDznX0/N4oyQ9BOjPAJAJVPvjmyW2gSTgTMIH
        7zvNRpEJVgRzwpC3Jw8fPnyBo6Nj16ZVzvq4WweKznutE2xYNvkqmbeAMOJ9wf/J+4HtuxO2EVwJiwjT
        CAOJvXP8CbpQBnUciEBFAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="imgCreditCards.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>817, 17</value>
  </metadata>
  <data name="imgCreditCards.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABw
        BQAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARD/ABsAAxoEJQE3AxgBIQMPARQDBQEH7AADTgGUAZYCagH5AWUBRQFEAegBXgJT
        AdABVwJVAbcDUAGdAUgCRwGDAzsBZQMvAUkDHwEtAxUBHQMLAQ8DAgEDyAADBwEJAVkCVgG+Ac4BzAHL
        Af8BxwHGAccB/wHgAd4B3QH/AecB5QHkAf8B7AHpAeYB/wHsAekB5QH/AegB5AHhAf8BugGtAasB/QF5
        AVABSgH0AWECTAHgAVwCVgHJAVQCUwGvAzsBY8QAAxYBHgFhAk0B4QHLAckByAH/AbUCswH/AckBxwHG
        Af8BtAKyAf8BpwGmAacB/wHBAr8B/wG6ArkB/wG4ArYB/wHNAcsBygH/AdQB0QHQAf8B1QHTAdEB/wHY
        AcYBswH/A1ABncQAAyoBQAGUAW0BaQH7AdIBzQHLAf8B1gHRAc8B/wHeAdkB1gH/AeAB2wHXAf8B3QHY
        AdUB/wHeAdkB1wH/AdABzAHKAf8ByQHFAcMB/wHPAcoBxwH/Ab4CugH/AawBpQGfAf8BsQGhAZAB/wM5
        AV/EAANBAXIB1QHLAcQB/wG+AbgBtgH/AbsBtQG0Af8BvAG2AbQB/wGyAa0BrAH/AbkBswGxAf8B6QHg
        AdsB/wHsAeMB3gH/AewB4wHeAf8B7AHjAd8B/wHkAdsB1AH/AdsByQGzAf8BmwFtAV4B+gMeASvDAAEB
        A1EBoAHuAeAB1wH/AeEB1AHLAf8B1gHHAbsB/wHPAb8BsgH/AcoBuwGwAf8BzQHAAbYB/wHrAd0BygH/
        Ae4B4QHMAf8B5wHZAc8B/wHmAdYBzQH/AeABzAG5Af8B6wHWAb0B/wFhAU8BTQHcAwYBCMAAAw0BEgFb
        AlQBywHTAb8BrgH/AcIBqwGVAf8BxQGtAZYB/wHJAbIBmwH/AdIBuwGhAf8B1gHAAacB/wGWAYkBuAH/
        AYgBgQHDAf8BygK5Af8BzgHJAbcB/wHZAc4BuwH/AfgB4AHFAf8BVgJTAavEAAMgAS4BbgFDAUEB8QHL
        AbMBnAH/Ac4BuAGhAf8B1AG+AacB/wHaAcQBrAH/AeABywGxAf8BaQFhAdIB/wIIAfAB/wIHAfEB/wE7
        AWQB4QH/ATQBoAHhAf8BMgGdAeIB/wGvAcgBzwH/A0MBd8QAAToCOQFgAdMBvAGlAf8B2gHEAa4B/wHb
        AccBsAH/Ad8BywG0Af8B6QHUAbYB/wHCAbIBwQH/AQgBCQHpAf8CBwH8Af8BEQEtAfcB/wEfAXgB6QH/
        ASABlwHyAf8BEQGZAfYB/wFMAX8BqgH+AysBQsQAAUUCRAF8AaIBggFoAfsB5QHRAbkB/wHvAdoBwQH/
        AfIB3gHFAf8B9gHiAcQB/wHUAcMByAH/AhYB6QH/AgcB+QH/AQwBMwHzAf8BIQGBAekB/wEfAZsB9AH/
        ARUBnAH6Af8BXQFAAUIB7gMQARXEAAMNAREDJAE1AzMBUwNAAXADSgGNAVMCUgGqAVsCVwHIAWECSQHk
        AVcBLgFLAfUBVgFPAaIB/gFEAZkB1AH/ASMBnQHsAf8BPAGeAd0B/wFeAlUBzgMCAQPcAAMDAQQDCgEN
        AxgBIQMpAT8DNwFbA0QBegNQAZ4DQAFx/wD/AMoAAUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEB
        BQABgBcAA/8BAAL/BgABwQH/BgABwAEBBgABgAcAAYAHAAGABwABgBAAAQEHAAEBBwABAQcAAQEHAAEB
        BgAB/AEDBgAC/wYAAv8GAAs=
</value>
  </data>
  <metadata name="tsCreditCards.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>692, 17</value>
  </metadata>
  <metadata name="MaintenanceFormToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>